
body, html {padding:0px;margin:0px;}

body {color:#000;font:11px/14px arial,helvetica,sans-serif; 
background-color: #cbcbcb;}

#main {width:760px;background:url(img/bodyback1.jpg) no-repeat #fff;}
#nav {width:500px;float:right;margin-top:140px;text-align:right;}
#nav a {padding:9px;color:#000;}
#nav a:hover {color:#9A0000;text-decoration:none;background-color:#fff;}

/* p {color:#000;font:14px arial;} */

a.brd {border-top:1px solid white;}

img.brd {border:1px solid #00209F;}

a {font-weight:bold;color:#9A0000;text-decoration:none;}
a:hover {text-decoration:underline;}

#tray {width:760px;height:166px;float:right;background:url(img/blutray.gif) no-repeat;margin-top:0px;}
#tray p {margin-top:44px;}
#tray a {color:#fff;font-size:12px;}

#trayt {width:760px;height:166px;float:right;background:url(img/blutray.gif) no-repeat;margin-top:0px;}
#trayt p {margin-top:44px;}
#trayt a {color:#00209F;font-size:12px;}

#bdy {display:inline;width:460px;width:"460px";margin:30px 20px 0 0;float:right;/* background-color:pink; */}

#add {position:absolute;top:250px;left:20px;width:210px;/* background-color:pink; */}

#noos {float:right;width:145px;width:"165px";padding:30px 10px 10px;margin:65px 10px 0 0;background:url(img/newshead.gif) top left no-repeat #FAE5E5;display:inline;}

#ffootr {width:760px;width:"760px";height:46px;clear:both;padding:0px;background:url(img/ffootback1.gif) no-repeat #fff;margin-top:0px;}

#footr {width:760px;width:"760px";height:129px;clear:both;padding:0px;background:url(img/footback1.gif) no-repeat #fff;margin-top:0px;}


#bxx {position:relative;width:230px;padding:10px;margin:10px 0px 10px 0px;}
#bxxzz {position:relative;width:230px;float:right;padding:10px;margin:0px 0px 10px 10px;}

.fltl {float:left;}
.fltr {float:right;}

h1 {font-size:2em;color:#00209F;margin-top:10px;}
h2 {font-size:1.2em;}



.redbrd {border:1px solid #c00;margin:10px;}

table.patho {border-spacing:3px;margin-bottom:20px;}
table.patho td {
	padding:5px;
	background-color:#eee;
	vertical-align: middle;
}
table.patho th {padding:20px 5px 5px;text-align:left;vertical-align:middle;border-bottom:2px solid #000;}

